.home-faqs .content .faq-post-list-accordion{margin:0 0 30px 0;gap:21px}
.home-faqs .content .faq-post-list-accordion .post-item{position:relative;margin:5px 0 0 0;border:1px solid #4c4c4c;z-index:0;background-color:#fff;width:100%;box-sizing:border-box;border-radius:16px}
.home-faqs .content .faq-post-list-accordion .post-item:before{content:none !important}
.home-faqs .content .faq-post-list-accordion .post-item:first-child{margin-top:0}
.home-faqs .content .faq-post-list-accordion .post-item .post-content{padding:0px 64px 24px 32px;color:#666;display:none;overflow:hidden;width:100%;box-sizing:border-box}
.home-faqs .content .faq-post-list-accordion .m-active .post-title:before{content:"";transform:rotate(180deg)}
.home-faqs .content .faq-post-list-accordion .post-item-inner{border:none}
.home-faqs .content .faq-post-list-accordion .post-title{margin:0;padding:24px 64px 24px 32px;font-size:1em;font-weight:600;font-family:"Raleway",sans-serif;cursor:pointer;line-height:1.5;letter-spacing:.2px;color:#151423}
.home-faqs .content .faq-post-list-accordion .post-title:before{font-family:"Material Icons" !important;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"";position:absolute;top:18px;right:24px;font-size:35px;z-index:1;color:#4c4c4c;cursor:pointer}
.home-faqs .content .faq-post-list-accordion .post-content>*{margin:15px 0 0 0}
.home-faqs .content .faq-post-list-accordion .post-content>*:first-child{margin:0}
.home-faqs .content .button-container{display:flex;align-items:center;justify-content:center;padding:20px 0 20px;margin:0 0 20px}
.advantages-section .content .advantages-container .advantages .advantage{display:flex !important;flex-direction:column !important;gap:10px;margin-left:0px}
.advantages-section .content .advantages-container .advantages .advantage .text{font-family:Raleway;color:#3c3c3c;font-size:24px;font-style:normal;font-weight:600;line-height:96%;letter-spacing:-0.72px;text-align:center;margin-bottom:20px}
.advantages-section .content .advantages-container .advantages .advantage .text-container{display:flex;flex-direction:column;justify-content:center}
.advantages-section .content .advantages-container .advantages .advantage .description{font-family:Roboto;font-size:12px;font-style:normal;font-weight:400;line-height:20px;letter-spacing:.2px;text-align:center !important}
@media all and (min-width: 992px){.advantages-section .content .advantages-container .advantages .advantage .description{min-height:40px}}
.advantages-section .content .advantages-container .advantages .advantage .icon-container{width:64px;height:64px;background:linear-gradient(0deg, rgba(102, 102, 102, 0.12) 0%, rgba(102, 102, 102, 0.12) 100%),#fff;border-radius:16px;display:flex;justify-content:center;align-items:center}
.advantages{gap:24px}
@media all and (max-width: 1199px){.advantages{gap:10px}}
.advantages-section{background-color:#fff}
.advantages-section .title{color:#000 !important}
.advantages-section__subtitle{margin-top:0;margin-bottom:32px}
.advantages-cards .advantages{display:grid !important;grid-template-columns:repeat(4, 1fr);gap:16px}
@media all and (max-width: 1199px){.advantages-cards .advantages{grid-template-columns:repeat(2, 1fr)}}
@media all and (max-width: 575px){.advantages-cards .advantages{grid-template-columns:1fr}}
.advantages-cards .advantage{display:flex !important;background:linear-gradient(0deg, rgba(102, 102, 102, 0.05) 0%, rgba(102, 102, 102, 0.05) 100%),#fff;border-radius:16px;padding:20px;gap:24px !important;align-items:center;justify-content:center;margin-left:0px !important;min-height:100%}
@media all and (max-width: 575px){.advantages-cards .advantage{margin-bottom:0px !important}}
#submit-button{background-color:#d51b60}
#submit-button:hover{background-color:#d1d1d1 !important}
#timerModal .modal-content .modal-body button{background-color:#d51b60 !important;background:none}
#timerModal .modal-content .modal-body button:hover{background-color:#d1d1d1 !important}
.title--info strong{color:#000 !important}
.title--info span{color:#000 !important}
.box--with-icon{gap:79px}
.box--with-icon img{max-width:300px;max-height:300px}
.box--with-button{border:1px solid #b9b9b9 !important;border-radius:16px;padding:33px;box-shadow:0 2px 6px 2px rgba(0,0,0,.15),0 1px 2px 0 rgba(0,0,0,.3)}
.box--with-button button.filled{background-color:#d51b60 !important}
.box--with-button button.filled:hover{background:#b01750 !important}
.box--with-button-texts h2{margin-bottom:16px}
.box--with-button-texts p{color:rgba(0,0,0,.6) !important}
.trust-component .title--info{font-family:Raleway !important;font-size:24px;font-style:normal;font-weight:600;line-height:32px;letter-spacing:.2px}
.trust-component .title--info strong{font-family:Raleway !important}
.trust-component-content .trust-item{display:flex;flex-direction:column;align-items:center}
.trust-component-content .trust-item-subtitle{color:#000 !important;font-family:Roboto;font-size:16px;font-style:normal;font-weight:400 !important;line-height:24px;letter-spacing:.2px}
.trust-component-content .trust-item-icon__container{display:flex;width:64px;height:64px;justify-content:center;align-items:center;flex-shrink:0;border-radius:16px;background:linear-gradient(0deg, rgba(102, 102, 102, 0.12) 0%, rgba(102, 102, 102, 0.12) 100%),#fff}